W3C home > Mailing lists > Public > www-amaya@w3.org > July to September 2012

Re: Install on Ubuntu 12.04 fails: "libssl0.9.8 is not installed"

From: Peter Binney <peter.binney@gmail.com>
Date: Tue, 11 Sep 2012 20:44:33 +0100
Message-ID: <CAJiKf6HrajGXWF8f9cMou7ytXc-HmJ+0t5Es+7hVAoq+bBLQOg@mail.gmail.com>
To: www-amaya@w3.org
Ah! I made the mistake of reading the error messages, but not checking the
install.
Turns out the install had worked fine!

Sorry to trouble you all ;-)
Received on Tuesday, 11 September 2012 19:45:01 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 1 April 2014 11:01:52 UTC